/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */
html {
	overflow-x: hidden;
	background-color: #fff;
}

.page {
	background: #fff;
}

.l-attribution {
	display: none;
}

.l-rw {
	max-width: none;
	padding-left: 0;
	padding-right: 0;
}

.l-r {
	padding-left: 0;
	padding-right: 0;
}

.pr-header,
.regions {
	background: none;
}

/* HEADER */
#masthead {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 145px;
	z-index: 10;
	transition: background 0.7s, filter 0.7s, height 0.7s;
}

#masthead.with-bg,
.path-frontpage #masthead { 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+47,0+100 */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 47%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.fp-viewing-contests #masthead {
	height: 100px;
}

.fp-viewing-contests .fp-tableCell > * {
	padding-top: 100px;
}

.fp-viewing-video #masthead {
	background: transparent;
	filter: none;
}

.toolbar-fixed #masthead {
	top: 39px;
}

.toolbar-horizontal.toolbar-tray-open #masthead {
	top: 79px;
}

#block-menubutton {
	position: absolute;
	top: 50px;
	left: 50px;
	margin: 0;
	z-index: 10;
}

#block-menubutton * {
	margin: 0;
}

#block-menubutton p a {
	font-size: 0;
	background: url('../../images/menu.png') center center no-repeat;
	background-size: contain;
	display: inline-block;
	width: 40px;
	height: 31px;
}

#block-menu {
	position: fixed;
	top: 0;
	left: -362px;
	bottom: 0;
	background: #000;
	color: #fff;
	width: 362px;
	margin: 0;
	z-index: 1000;
	transition: left 0.3s;
}

.menu-open #block-menu { 
	left: 0;
}


#block-menu .field__item > p > a {
	position: absolute;
	top: 35px;
	right: 35px;
	font-size: 0;
	background: url(../../images/close-menu.png) center center no-repeat;
	background-size: contain;
	width: 36px;
	height: 36px;
}

#block-menu .field-name-body ul {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 34px;
	line-height: 41px;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding: 0 50px;
}

#block-menu .field-name-body ul li {
	list-style: none;
	margin: 55px 0;
}

#block-menu .field-name-body ul li p {
	margin: 0;
}

#block-menu .field-name-body ul li a {
	color: #fff;
	text-decoration: none;
}

/*
#block-logo {
	opacity: 0;
	transition: 0.3s;
}
#block-logo.fade-in {
	opacity: 1;
}
*/

#block-logo p a {
	position: absolute;
	top: 38px;
	left: 50%;
	max-width: 94px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: max-width 1s;
}

body.scrolled #block-logo p a,
body.fp-viewing-intro #block-logo p a,
body.fp-viewing-job #block-logo p a,
body.fp-viewing-contests #block-logo p a,
body.fp-viewing-testimonial #block-logo p a,
body.fp-viewing-contact #block-logo p a {
	max-width: 60px;
}


#block-pagetitle {
	position: absolute;
    top: 68px;
    right: 45px;
	color: #ed1b34;
	font-size: 15px;
	margin: 0;
	letter-spacing: 4px;
	font-weight: 600;
}

#block-pagetitle * {
	margin: 0;
}






.path-frontpage #main-content #rid-content > .block:not(.fp-section) {
	min-height: 90vh;
	position: relative;
	overflow: hidden;
}


.fp-tableCell > * {
	padding-top: 120px;
	/*
	height: calc(100% - 120px) !important;
	*/
}
.fp-tableCell * {
	height: 100%;
}

.fp-tableCell .field__item *,
.fp-tableCell .views-element-container,
.fp-tableCell .views-element-container * {
	height: auto;
} 



.arrow {
	position: absolute;
	bottom: 80px;
	left: 50%;
	-moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
	transition: -moz-transform 0.3s, -webkit-transform 0.3s, transform 0.3s;
}

.arrow:hover {
	-moz-transform: translateX(-50%) scale(1.1);
    -webkit-transform: translateX(-50%) scale(1.1);
    transform: translateX(-50%) scale(1.1);
}


.fp-section {
	margin: 0;
}



#block-page1 .bg {
	width: 97%;
	width: calc(100% - 64px);
	height: 97%;
	height: calc(100% + 60px);
	margin: -90px auto 0;
	overflow: hidden;
	background: #fff url(/themes/luxskills/images/bg-front.png) center center no-repeat;
    background-size: cover;
}

#block-page1 .bg img {
	width: 100%;
	display: block;
}

#block-page1 .logo {
	display: none;
	/*
	position: absolute;
    top: 40px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
	*/
}

#block-page1 .hand {
	position: absolute;
    top: 50%;
    left: 0;
	right: 0;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	color: #ed1b34;
}

#block-page1 .hand img { 
	position: absolute;
	width: 100%;
	display: block;
	top: 50%;
    left: 0;
	right: 0;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	z-index: 2;
}

#block-page1 .hand h1 {
	position: relative;
	font-size: 236px;
	font-size: 16vw;
	line-height: 284px;
	line-height: 22.66vw;
	font-weight: 900;
    text-align: center;
	z-index: 1;
}

#block-page1 .hand h2 {
	position: relative;
	top: -100px;
	font-size: 38px;
	font-size: 2.9vw;
	font-weight: 600;
	text-align: center;
}


body > .video {
	position: fixed;
    top: -200vh;
    left: 0;
    right: 0;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
	opacity: 0;
    z-index: 100000;
	transition: top 0s 0.7s, opacity 0.5s;
}

body.show-video > .video {
	top: 0;
	opacity: 1;
	transition: top 0s, opacity 0.5s;
}

body > .video > div  {
    position: absolute !important;
    top: 50%;
    left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 70%;
    height: 700px;
    padding: 0;
}

body > .video .close {
	position: absolute;
    top: 50%;
    left: 85%;
    margin-top: -379px;
	margin-left: 5px;
    width: 45px;
    height: 45px;
    display: inline-block;
	background: #000 url(../../images/close-menu.png) center center no-repeat;
    font-size: 0;
	background-size: 25px;
}




#block-2intro h1 {
	text-align: center;
    color: #ed1b34;
    font-weight: 900;
    font-size: 177px;
    font-size: 9.2vw;
}

#block-2intro h1 small {
	display: block;
    color: #000;
    font-size: 30px;
    font-size: 1.6vw;
    font-weight: 600;
    letter-spacing: 10px;
    margin-top: -20px;
	margin-top: -1vw;
}

#block-2intro .text-wrapper {
	position: absolute;
    max-width: 860px;
    background: url(../../images/bg-text.jpg) center center no-repeat;
    background-size: cover;
    padding: 40px 80px;
    left: 50%;
    bottom: 0;
    top: 40%;
	width: calc(100% - 300px);
	-moz-transform: translateX(-50%);
	-wbekit-transform: translateX(-50%);
	transform: translateX(-50%);
}

#block-2intro .visual-left {
	position: absolute;
	top: 80px;
	right: 100%;
	width: 70px;
	height: 210px;
	margin-right: 34px;
	background: url(../../images/visual-intro.png) center center no-repeat;
}

#block-2intro .visual-right {
	position: absolute;
    top: 165px;
    right: -100px;
    width: 216px;
    height: 216px;
    background: url(../../images/img-intro.jpg) center center no-repeat;
    border: solid #ed1b34 5px;
}


#block-2intro .text {
	position: relative;
	background: #f2f3f3;
	padding: 40px 50px;
	font-size: 17px;
    font-size: 1vw;
	line-height: 1.4vw;
    text-align: justify;
	z-index: 1;
}

#block-2intro .text p {
	margin: 0;
}

#block-2intro .text a.popup {
	color: #ed1b34;
	display: inline-block;
	
	height: 23px;
	margin-bottom: 1px;
	border-bottom: solid transparent 1px;
	transition: border-bottom 0.3s, margin-bottom 0.3s, height 0.3s;
}

#block-2intro .text a.popup:hover {
	border-bottom: solid #ed1b34 1px;
    text-decoration: none;
	height: 21px;
	margin-bottom: 3px;
}

#block-2intro .text a.popup:hover {
	
}

#block-2intro .language {
	font-size: 0;
	margin-top: 5px;
}

#block-2intro .language a {
    display: inline-block;
    text-align: center;
	width: 30px;
    line-height: 30px;
	background: #ed1b34;
	color: #fff;
	font-size: 14.2px;
	font-weight: 600;
	margin-right: 5px;
	transition: background 0.1s;
}

#block-2intro .language a:hover {
	background: #000;
	text-decoration: none;
}






#block-3job .links {
	position: absolute;
    top: 50%;
    left: 50px;
    right: 50px;
	-moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	text-align: center;
	z-index: 1;
}

#block-3job .links :not(h2) a {
	margin: 0 22px;
	display: inline-block;
	max-width: 313px;
	width: calc(33% - 44px);
}

#block-3job h2 {
    text-align: center;
    color: #ed1b34;
    font-size: 34.2px;
    font-weight: 600;
    letter-spacing: 8px;
    margin-top: 50px;
}

#block-3job h2 span {
	display: inline-block;
	position: relative;
}

#block-3job h2 a {
	text-decoration: none;
	color: inherit;
}

#block-3job h2 span:before,
#block-3job h2 span:after {
	position: relative;
    top: 6px;
    margin: 0 20px;
}

#block-3job h2 span:before {
	content: url(../../images/text-left.png);
}

#block-3job h2 span:after {
	content: url(../../images/text-right.png);
}


#block-3job .visual-left {
	position: absolute;
    bottom: 0;
    left: 0;
}

#block-3job .visual-center {
	position: absolute;
    bottom: 0;
    left: 50%;
	-moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#block-3job .visual-right {
	position: absolute;
    bottom: 0;
    right: 0;
}



main > .fp-tableCell {
	vertical-align: top;
}




.view-skills .view-header {
	/*
	position: absolute;
    top: 145px;
    left: 0;
    right: 0;
	margin: 0 50px;
	*/
	margin: 10px 50px;
}

.view-skills .view-header:after {
	content: '';
	clear: both;
	display: table;
} 

.view-skills .view-header * {
	display: block;
	margin: auto;
}

.view-skills .view-header .views-row {
	width: 11.1111%;
	height: 34px;
	float: left;
	text-align: center;
	margin: 0 0 0 -1px;
	border-left: solid #000 1px;
	cursor: pointer;
}

.view-skills .view-header .views-row a {
	text-decoration: none;
	color: inherit;
}

.view-skills .view-header .views-row:first-of-type {
	border-left: none;
	margin-left: 0;
}

.view-skills .view-header .views-field-field-icon,
.view-skills .view-header .views-field-field-icon * {
	display: block;
	height: 17px;
	margin-bottom: 4px;
}

.view-skills .view-header .views-field-field-icon img {
	height: 100%;
	width: auto;
}

.view-skills .view-header .views-field-name {
	font-size: 11.5px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	line-height: 12px;
	font-weight: 500;
}

.view-skills > .view-content {
	clear: both;
	margin: 10px 50px 0;
	max-height: calc(100vh - 250px);
    /*
	overflow: hidden;
	*/
	position: absolute !important;
    top: 150px;
    left: 0;
    right: 0;
    bottom: 50px;
    max-height: none !important;
}

.user-logged-in .view-skills > .view-content {
	position: relative !important;
}

.view-skills .views-row {
	/*
	width: 115px;
	height: 115px;
	width: 172px;
	height: 172px;
	*/
	width: calc(10% - 10px);
	width: 146px;
	float: left;
	margin: 5px;
	position: relative;
	padding: 0;
	border: 0;
}

.user-logged-in .view-skills > .view-content .views-row {
	width: 100px !important;
	height: 100px !important;
}

.user-logged-in .view-skills .views-row .views-field-title {
	font-size: 10px !important;
}

.view-skills > .view-content .views-row a {
	display: block;
	width: 100%;
	/*
	height: 100%;
	*/
	transition: -moz-transform 0.3s, -webkit-transform 0.3s, transform 0.3s, border 0.3s;
	-moz-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
	border: solid #000 0;
}

.view-skills > .view-content .views-row a:hover {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	border: solid #000 2px;
}

.view-skills .views-row .views-field-field-picture {
	
}

.view-skills .views-row .views-field-field-picture:after {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.25);
}

.view-skills .views-row.state-inactive .views-field-field-picture:after {
	background: rgba(0, 0, 0, 0.75);
}


.view-skills .views-row .views-field-field-picture img {
	display: block;
	width: 100%;
}

.view-skills .views-row .views-field-title {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
	line-height: 1.2em;
	font-weight: 600;
	text-shadow: 0 0 10px #000;
	text-transform: uppercase;
}


.view-skills .view-footer {
	position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.view-skills .view-footer .desc:after {
	content: '';
	clear: both;
	display: table;
}

.view-skills .view-footer .desc-item {
	float: left;
	line-height: 20px;
	vertical-align: middle;
	font-weight: 600;
	font-size: 14px;
}

.view-skills .view-footer .desc-item span {
	display: inline-block;
	width: 20px;
	height: 20px;
	border: solid #000 2px;
	margin: 0 5px;
	position: relative;
	top: 1px;
}

.view-skills .view-footer .desc-item.right span {
	background: #000;
}




#block-5testimonial .field__item,
#block-6contact .field__item {
	height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


#block-5testimonial h1,
#block-6contact h1 {
	font-size: 90px;
	line-height: 1.2em;
	color: #ed1b34;
	font-weight: 900;
	text-align: center;
	margin-top: -23px;
}

#block-5testimonial h1 small,
#block-6contact h1 small {
	display: block;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.2em;
    letter-spacing: 4px;
    color: #000;
    margin-top: -12px;
}

#block-5testimonial .video {
	height: 315px;
    width: 560px;
    margin-left: auto;
    margin-right: auto;
}

#block-5testimonial .video iframe {
	height: 100%;
}

#block-6contact .field-name-body {
	text-align: center;
}

#block-6contact h1 {
	margin-bottom: 48px;
}

#block-6contact h3 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 6px;
}

#block-6contact p {
	margin: 12px 0;
	line-height: 1.2em;
}

#block-6contact p a {
	color: inherit;
}

#block-6contact .logos {
	position: absolute;
    top: 100%;
    margin-top: 40px;
    left: 0;
    right: 0;
    background-color: #ed1b34;
    color: #fff;
	padding: 30px 20px 45px;
	width: 100%;
	text-align: left;
}

#block-6contact .logos .wrapper {
	vertical-align: middle;
	display: table;
	width: 100%;
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#block-6contact .logos p {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
}

#block-6contact .logos .logo {
	text-align: center;
	display: table-cell;
	padding: 0 20px;
}




.path-not-frontpage #main-content {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.path-not-frontpage #rid-content > * {
	margin-left: 244px;
}




#block-skill-details-image {
	margin: 0;
	width: 100vw;
	position: relative;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-left: 0 !important;
	padding: 0 !important;
}

#block-skill-details-image .views-field-field-picture {
	height: 700px;
    overflow: hidden;
    position: relative;
}

#block-skill-details-image .views-field-field-picture img {
	width: 100%;
    display: block;
	position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#block-skill-details-number {
	width: 114px;
	margin-left: 0 !important;
	float: left;
	position: absolute;
    top: 740px;
}

#block-skill-details-number .views-field-field-numero {
	background: url(../../images/number-bg.png) center center no-repeat;
    width: 115px;
    height: 115px;
    text-align: center;
    line-height: 115px;
	color: #fff;
	font-size: 65px;
	margin-top: 160px;
}


.page-node-type--skill .node__title {
	color: #ed1b34;
	font-size: 62.5px;
	line-height: 1.2em;
	text-transform: uppercase;
	margin: 0;
	font-weight: 900;
	margin-top: 70px;
}

.page-node-type--skill .node {
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}

.page-node-type--skill .field {
	margin-bottom: 50px;
}

.page-node-type--skill .field-name-field-sous-titre  {
	color: #ed1b34;
    font-size: 31.25px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: -10px;
    margin-bottom: 50px;
}

.page-node-type--skill .node__content .field-name-body  {
	color: #000;
	font-weight: 600;
	background: #f5f5f5;
	padding: 18px 36px;
	font-size: 15px;
}


#block-formulaire {
	margin-left: 0 !important;
	margin-top: 150px;
}

#block-formulaire h2 {
	font-size: 40px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 6px;
	margin-bottom: 50px;
}

#block-formulaire p {
	text-align: center;
}

#block-formulaire p a {
    background-color: #ed1b34;
    line-height: 50px;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    padding: 0 30px 0 74px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: 0 55px;
    background-repeat: no-repeat;
    background-position: center left 10px;
	transition: background-color 0.3s;
}

#block-formulaire p a:hover {
	background-color: #000;
	text-decoration: none;
}

#block-formulaire p a.kandidat {
	background-image: url(../../images/icon-kandidat.png);
}
#block-formulaire p a.coach {
	background-image: url(../../images/icon-coach.png);
}
#block-formulaire p a.partner {
	background-image: url(../../images/icon-partner.png);
}

#block-formulaire p a:first-of-type {
	margin-left: 0;
}

#block-formulaire p a:last-of-type {
	margin-right: 0;
}


#dots-menu {
	margin: 0;
    padding: 0;
    position: fixed;
    top: 50%;
    right: 20px;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
	transition: opacity 0.7s;
}

body.fp-viewing-intro #dots-menu,
body.fp-viewing-job #dots-menu,
body.fp-viewing-contests #dots-menu,
body.fp-viewing-testimonial #dots-menu,
body.fp-viewing-contact #dots-menu {
	opacity: 1;
}

#dots-menu li {
	list-style: none;
	margin-bottom: 41px;
	height: 27px;
	position: relative;
}

#dots-menu li a {
	position: relative;
	top: 7px;
	background: #ed1b34;
    min-width: 11px;
    max-width: 11px;
	line-height: 7px;
	border: solid transparent 2px;
    border-radius: 50px;
	font-size: 0;
	font-weight: 600;
	display: block;
	margin-left: auto;
	margin-top: 0;
    margin-bottom: 0;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s;
}

#dots-menu li.active a {
	background: #000;
	border: solid #000 2px;
}

#dots-menu li a:hover {
	top: 0;
	font-size: 14px;
    color: #fff;
    line-height: 21px;
    padding: 0 6px;
	max-width: 300px;
}

#dots-menu li a:after {
	content: '';
    position: absolute;
    top: -10px;
    right: -16px;
    width: 40px;
    height: 28px;
}

#dots-menu li:first-of-type {
	display: none;
}

#dots-menu li a:last-of-type {
	margin-bottom: 0;
}
/*
#dots-menu li a {
	display: none;
	position: absolute;
    right: 13px;
    top: -10px;
    padding: 2px 4px;
    background: #fff;
    border-radius: 4px;
    color: #ed1b34;
	white-space: nowrap;
}

#dots-menu li a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 100%;
	width: 30px;
	bottom: 0;
	display: inline-block;
}


#dots-menu li:hover a {
	display: block;
    
}
*/

.popup-wrapper {
	position: fixed;
    top: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(237, 26, 51, 0.9);
    z-index: 1000;
	opacity: 0;
	transition: top 0s 0.7s, opacity 0.5s;
}

.popup-wrapper.visible {
	top: 0;
	opacity: 1;
	transition: top 0s, opacity 0.5s;
}

.popup-wrapper .close {
	background-image: url(/themes/luxskills/images/close-popup.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    display: inline-block;
    position: absolute;
    top: 35px;
    right: 35px;
    font-size: 0;
	z-index: 2;
}

.pr-subfeatures h1,
.popup-wrapper h1 {
	font-size: 71.4px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
	margin-bottom: -8px;
}

.pr-subfeatures .img,
.popup-wrapper .img {
	display: block;
	margin-bottom: 80px;
}

.pr-subfeatures h2,
.popup-wrapper h2 {
	font-size: 50px;
    font-weight: 600;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px;
}

.pr-subfeatures .block--type-basic,
.popup-wrapper .text {
	font-size: 18px;
    color: #fff;
    font-weight: 600;
    max-height: 100%;
    overflow: auto;
	padding: 115px 160px;
	position: relative;
	z-index: 1;
}

.pr-subfeatures ul,
.popup-wrapper ul {
	padding-left: 0;
}

.pr-subfeatures ul li,
.popup-wrapper ul li {
	background: url(/themes/luxskills/images/checkbox.png) center left no-repeat;
    padding-left: 40px;
    list-style: none;
	padding: 8px 0 8px 40px;
}

.pr-subfeatures .language,
.popup-wrapper .language {
	margin-top: 80px;
}

.pr-subfeatures .language a,
.popup-wrapper .language a {
	width: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	background: #fff;
	color: #ed1b34;
	font-size: 14.2px;
	font-weight: 600;
	transition: background 0.3s;
}

.pr-subfeatures .language a:hover,
.popup-wrapper .language a:hover {
	background: #000;
	text-decoration: none;
}

.pr-subfeatures .bold,
.popup-wrapper .bold {
	font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.pr-subfeatures {
    background: #f0475b;
    color: #fff;
}


#block-luxskills-local-tasks {
	margin-top: 145px;
}



@media screen and (max-width: 1600px) {
	.view-skills .views-row {
		width: calc(12.5% - 10px);
	}
}

@media screen and (max-width: 1440px) {
	#block-page1 .bg {
		margin: -110px auto 0;
	}

	#block-page1 .hand h2 {
		top: -75px;
	}
	
	#block-2intro .text {
		font-size: 17px;
		line-height: 20px;
	}
	
	.view-skills .views-row {
		width: calc(20% - 10px);
	}
}

@media screen and (max-width: 1280px) {
	.view-skills .view-header {
		text-align: right;
	}
	
	.view-skills .view-header .view-rows {
		display: table;
		width: 100%;
		table-layout: fixed;
	}
	.view-skills .view-header .views-row {
		width: auto;
		float: none;
		display: table-cell;
		padding: 0 5px;
	}
	
	.view-skills > .view-header > .views-row {
		height: auto;
		display: inline-block;
		margin: 0 12px;
    	padding-left: 12px;
		position: relative;
		top: 15px;
	}
	
	.view-skills > .view-header > .views-row.new {
		border-left: none;
	}
	
	.view-skills > .view-header > .views-row .views-field-field-icon {
		float: left;
		height: 10px;
	}
	
	.view-skills > .view-header > .views-row .views-field-field-icon img {
		margin-right: 12px;
	}
	
	.view-skills > .view-header > .views-row .views-field-name {
		white-space: nowrap;
	}
	
	.view-skills > .view-content {
		top: 200px;
	}
	
	#block-skill-details-image .views-field-field-picture {
		height: 600px;
	}
}
@media screen and (max-width: 1024px) {
	#block-page1 .hand h2 {
		top: -50px;
	}
	
	.path-not-frontpage #rid-content > * {
		margin-left: 180px;
		padding-right: 20px;
	}
	
	#block-formulaire {
		padding-left: 20px;
	}
	
	#block-skill-details-number {
		left: 20px;
	}
}
@media screen and (max-width: 960px) {
	#block-skill-details-image .views-field-field-picture {
		height: 500px;
	}
	
	#block-formulaire p a {
		margin: 0 20px;
	}
	
	#block-2intro .visual-left {
		display: none;
	}
	
	#block-2intro .text-wrapper {
		width: 100%;
	}
	
	#block-3job h2 {
		float: left;
		position: relative;
		left: 50%;
		font-size: 30px;
		white-space: nowrap;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	
	#block-3job .links :not(h2) a {
		margin: 22px;
	}
	
	body > .video .close { 
		top: 20px;
		margin-top: 0;
	}
	
	
	#block-6contact .logos {
		position: static;
	}
	
	#block-6contact .logos .wrapper {
		display: block;
	}
	
	#block-6contact .logos .wrapper:after {
		content: '';
		clear: both;
		display: table;
	}
	
	#block-6contact .logos .logo {
		display: block;
		float: left;
		margin: 12px 0;
		width: 25%;
    	height: 61px;
	}
}

.mobile-only {
	display: none !important;
}

@media screen and (min-width: 801px) {
	.view-skills > .view-content {
		height: auto !important;
	}
}

@media screen and (max-width: 800px) {
	.pr-subfeatures {
		display: none;
	}
	
	.path-frontpage #block-luxskills-content,
	.path-frontpage #block-luxskills-content > .fp-tableCell {
		height: auto !important;
	}
	
	.view-skills > .view-content {
		position: relative !important;
		top: 0 !important;
	}
	
	.view-skills .views-row {
		width: calc(33.333% - 20px) !important;
	}
	
	.view-skills .views-row .views-field-title {
		font-size: 12px !important;
	}
	
	#block-skill-details-image .views-field-field-picture {
		height: 400px;
	}
	
	.path-not-frontpage #rid-content > * {
		margin-left: 0;
		padding-left: 20px;
	}
	
	#block-skill-details-number {
		position: static;
		float: none;
		margin: auto !important;
		padding: 0 !important;
	}
	
	#block-formulaire p a {
		display: block;
		margin: 12px auto !important;
		max-width: 400px;
	}
	
	.pr-subfeatures .block--type-basic, 
	.popup-wrapper .text {
		padding: 57px 80px;
	}
	
	#block-3job .links :not(h2) a {
		width: 200px;
	}
	
	.mobile-only {
		display: block;
	}
	
	.filter-open .view-skills .view-header .mobile-only .open,
	.view-skills .view-header * {
		display: none !important;
	}
	
	.filter-open .view-skills .view-header * {
		display: inline !important;
	}
	
	.filter-open .view-skills .view-header .views-row {
		vertical-align: top;
		white-space: nowrap;
	}
	
	.filter-open .view-skills .view-header .views-row,
	.view-skills .view-header .views-field-field-icon, 
	.view-skills .view-header .views-field-field-icon * {
		display: inline-block !important;
		float: left;
	}
	
	.view-skills .view-header .mobile-only,
	.view-skills .view-header .mobile-only .open {
		display: block !important;
	}
	
	.view-skills .view-header .mobile-only .close {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	
	.view-skills .view-header .mobile-only a {
		color: #000;
		text-decoration: none;
	}
	
	.view-skills > .view-content {
		top: 150px;
	}
	
	.filter-open .view-skills .view-header {
		position: absolute;
		top: 114px;
		left: 10%;
		z-index: 10000;
		background: rgba(255, 255, 255, 0.75);
		margin: 0;
		width: 80%;
		padding: 30px;
		-moz-filter: invert(1);
		-webkit-filter: invert(1);
		filter: invert(1);
	}
	
	.view-skills .view-header .views-row {
		width: 50% !important;
		text-align: left;
		border: none;
		margin: 0;
	}
	
	.view-skills .view-header .views-field-field-icon {
		margin-right: 5px;
		width: 22px;
	}
	
	.view-skills .view-header .new .views-field-name {
		vertical-align: top;
	}
	
	.view-skills .view-header .views-field-name {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: inline-block !important;
		max-width: 100%;
		max-width: calc(100% - 22px);
		color: inherit;
	}
	
	.view-skills .view-header .new {
		clear: both;
	}
	
	.dialog-off-canvas-main-canvas {
		max-width: 100%;
		overflow: hidden;
	}
	
	.view-skills .view-footer {
		bottom: -50px;
	}
}

@media screen and (max-width: 650px) {
	.popup-wrapper .close {
		top: 10px;
		right: 10px;
		width: 25px;
		height: 25px;
		background-size: 25px;
	}
	
	.popup-wrapper .text {
		 padding: 57px 40px;
	}
	
	#block-menubutton {
		left: 20px;
	}
	
	#block-pagetitle {
		top: initial;
		bottom: 50px;
		right: 20px;
		max-width: 30%;
	}
	
	#block-skill-details-image .views-field-field-picture img {
		width: auto;
		max-width: none;
		height: 100%;
		top: 0;
		left: 50%;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateY(-50%);
		transform: translateX(-50%);
	}
	
	.page-node-type--skill .node__title {
		font-size: 40px;
	}
	
	.page-node-type--skill .field-name-field-sous-titre {
		font-size: 26px;
	}
	
	#block-2intro .text-wrapper {
		padding: 20px 40px 150px;
		top: inherit;
	}
	#block-2intro .text {
		padding: 20px 25px;
	}
	
	#block-5testimonial .video {
		width: auto;
		height: auto;
		margin: 20px 40px;
	}
	
	#block-3job .links :not(h2) a {
		width: 125px;
		margin: 5px;
	}
	
	#block-3job h2 {
		font-size: 20px;
		margin-top: 0;
	}
	
	#block-2intro h1 small {
		letter-spacing: 0.75vw;
	}
	
	.view-skills .views-row {
		width: calc(50% - 20px) !important;
	}
	
	.view-skills .view-header .views-row {
		width: 100% !important;
	}
	
	.view-skills .view-footer .desc-item {
		float: none;
		margin: 5px 0;
	}
	.view-skills .view-footer .desc-item span {
		float: left;
	}
	
	#block-page1 .hand h2 {
		top: 0;
	}
	
	#block-6contact .logos .logo {
		width: 50%;
    	height: 50px;
	}
}
